Subject: Re: E-2
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 23 Jul 2011 16:25:28 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, July 23, 2011 7:49 AM
Subject: E-2

> Gallery Article Template
>
> "1/48 Kinetic E-2 Hawkeye"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This is a 1/48 Kinetic E-2 Hawkeye with Fightertown decals and Royal
> resin wheels.
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> Considering I lost the instructions and had to go from memory of the
> build I did a year or so ago I think it turned out pretty good. With the
> wings extended it makes you appreciate how big these planes are. The
> only thing I might recommend as a aftermarket need might be brass
> landing gear. I used the kit stuff but do to the sheer weight of this
> model both mains broke twice during the build. Repaired them and they
> seem ok, but brass might work better. The weight is a empty paint bottle
> filled with fishing weights stuffed behind the cockpit. That still was
> not enough once I put the tails on. Lucky I left the windshield as the
> last item to be secured and was able to toss in a couple more weights.
> Without proper weight at the front, this model is the father of all tail
> sitters. Especially with the wings folded back.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> Used a surprisingly small amount of putty. Unlike my first build this
> one had very little. The extended wings have none at all which greatly
> surprised me.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
>
> Photos and text © by "Shawn "phantom" Weiler"
>